import { genMessage } from "../helper";

// import zhCnLocale from "element-plus/es/locale/lang/zh-cn";

const modules = import.meta.globEager("./zh-cn/**/*.json");
export default {
  // message: {
  ...genMessage(modules, "zh-cn")
  // ...zhCnLocale
  // }
};
